using ExcelToCsvToDbCommon.Class;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace ExcelToCsvToDbCommon.Gamen
{
    public partial class TypeSelectForm : Form
    {
        public ColumnType Type { get; set; }

        public TypeSelectForm()
        {
            InitializeComponent();

            TypeCombo.DataSource = Enum.GetValues(typeof(ColumnType));
        }

        private void OkButton_Click(object sender, EventArgs e)
        {
            Type = (ColumnType)TypeCombo.SelectedValue;
            DialogResult = DialogResult.OK;
        }
    }
}
